
         * {
            -webkit-box-sizing: border-box;
               -moz-box-sizing: border-box;
                -ms-box-sizing: border-box;
                    box-sizing: border-box;
          }

         

          .pic {
            border: 10px solid #fff;  
            float: left;
            max-width: 500px;
            width: 100%;
            height: auto;
/*            height: 400px;
            width: 400px;*/
            margin: 20px;
            overflow: hidden;

            -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
                    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
          }
          
          .pic_full {
            border: 10px solid #fff;  
            float: left;
            width: 100%;
            height: auto;
            margin: 20px;
            overflow: hidden;

            -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
                    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
          }
          
          /*TILT*/
        .tilt {
          -webkit-transition: all 0.5s ease;
             -moz-transition: all 0.5s ease;
               -o-transition: all 0.5s ease;
              -ms-transition: all 0.5s ease;
                  transition: all 0.5s ease;
        }

        .tilt:hover {
          -webkit-transform: rotate(-10deg);
             -moz-transform: rotate(-10deg);
               -o-transform: rotate(-10deg);
              -ms-transform: rotate(-10deg);
                  transform: rotate(-10deg);
        }
        
        #more_photos_btn > a > h2{
            margin: 40px auto 50px; 
            padding: 20px; 
            border: #DA2020 5px solid; 
            background-color: #ff4040;
            color: white; 
            max-width: 450px;
            font-size: 2em;
        }
        
        #more_photos_btn:hover > a > h2{
            background-color: #DA2020;
            color: black;
        }      

